<script setup lang="ts">
import { DefaultLoginForm } from '@/features/login-form';
import { DefaultGuestList } from '@/features/guest-sign-in';
</script>

<template>
  <div class="login-page">
    <DefaultLoginForm />
    <DefaultGuestList class="mt-8" />
  </div>
</template>

<style lang="scss" scoped>
.login-form {
  margin: 0 auto;
  max-width: 420px;
}

.login-page {
  margin-bottom: 20px;
}
</style>
